Bug 817274 - xqilla Fails To Build From Source on Fedora 17 (and Rawhide)
Summary: xqilla Fails To Build From Source on Fedora 17 (and Rawhide)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xqilla
Version: 17
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ARMTracker F17FTBFS
TreeView+ depends on / blocked
 
Reported: 2012-04-28 14:24 UTC by Niels de Vos
Modified: 2012-07-19 09:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-19 09:08:36 UTC


Attachments (Terms of Use)
build.log with the compile errors (236.25 KB, text/plain)
2012-04-28 14:24 UTC, Niels de Vos
no flags Details
proposed patch (2.80 KB, patch)
2012-04-28 14:26 UTC, Niels de Vos
no flags Details | Diff

Description Niels de Vos 2012-04-28 14:24:04 UTC
Created attachment 580972 [details]
build.log with the compile errors

Description of problem:
xqilla-2.2.4-4 can not be built from source and fails with the error in the attached build.log.

A failing build:
- http://koji.fedoraproject.org/koji/taskinfo?taskID=4030941

Build with attached patch:
- http://koji.fedoraproject.org/koji/taskinfo?taskID=4030956

Please provide an update for xqilla in Rawhide (master branch) and Fedora 17 (f17 branch). Due to this failure, xqilla is not available for the ARM architecture (there are no f16 packages for xqilla on ARM).

Thanks!

Comment 1 Niels de Vos 2012-04-28 14:26:53 UTC
Created attachment 580973 [details]
proposed patch

Comment 2 Fedora Update System 2012-04-29 09:29:48 UTC
xqilla-2.2.4-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xqilla-2.2.4-5.fc17

Comment 3 Fedora Update System 2012-04-30 18:47:57 UTC
Package xqilla-2.2.4-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xqilla-2.2.4-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6945/xqilla-2.2.4-5.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-07-19 09:08:36 UTC
xqilla-2.2.4-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.